{
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "Microsoft": "Debug",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "DbSettings": {
    "Host": "192.168.200.6",
    "Port": "1433",
    "Login": "sa",
    "Password": "10Coma123",
    "Database": "HECZNAROWICE",
    "Timeout": 30
  },
  "SymbolMag": "FajnySklep",
  "NazwaPlikuDekrety": "dekrety.txt",
  "NazwaPlikuRejestry": "rejestry.txt"
}
